.footer
    position: relative
    padding: 10px 39px
    z-index: 1
    background: rgba(45, 86, 129, 0.2)
    z-index: 800
    &__content
        display: flex
        justify-content: space-between
        align-items: center
    &__left-block
        display: flex
        align-items: center

@media screen and (max-width: 1199px)
    .footer
        padding-top: 20px;
        &__left-block,
        &__right-block
            width: 50%
        &__left-block
            flex-wrap: wrap
            padding-right: 15px
        &__right-block
            padding-left: 15px
        &__content
            align-items: flex-start

@media screen and (max-width: 991px)
    .footer
        &__content
            flex-wrap: wrap

@media screen and (max-width: 575px)
    .footer
        padding-left: 0
        padding-right: 0
        padding-bottom: 18px;